"AllFonts"					=   "All Fonts";
"com.apple.Favorites"		=   "Favorites";
"ChooseTapeSize"			=   "Choose Tape size";
"User aborted"				=   "Aborted by user";
"Timeout error!"			=   "Timeout error!";
"Not found error!"			=   "Printer didn't found error";
"No media error!"			=   "CD is not set";
"No casset error!"			=   "No Ribon Casset error!";
"Ribon end error!"			=   "Ribon end error";
"Header is too hot error!"  =   "Header is too hot error!";
"No battery error!"			=   "No battery error!";

"Printer conected."			=   "Priter connected.";
"Printer has disconected."  =   "Printer has disconected.";
"Printer is busy."			=   "Printer is busy.";

"Checking Printer..."		=	"Checking Printer...";
"Awoke!"					=	"Awoke from sleep!";

"Version Check"				=	"Version Check";
"This is latest version"	=	"This is the latest version";
"FoundNewVersion"			=	"New version is available at home.";
"Homepage"					=	"Go to homepage";
"Close"						=	"Close";